import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UiMoneyComponent } from './ui-money.component';

describe('UiMoneyComponent', () => {
  let component: UiMoneyComponent;
  let fixture: ComponentFixture<UiMoneyComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UiMoneyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UiMoneyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
